package es.uv.dagarcos.master.repository;

import es.uv.dagarcos.master.domain.PlayerGlobal;
import org.springframework.data.jpa.repository.JpaRepository;

import java.util.Optional;

public interface PlayerGlobalRepository extends JpaRepository<PlayerGlobal, Long> {

    Optional<PlayerGlobal> findByExternalPlayerId(String externalPlayerId);

    long count();
}